/* HPO css style for responsive design templates */
/* April 2021, ver 1.0 Marlon Malabanan */

/* START RESPONSIVE STYLES HPO_LAYOUT */ 
/*******RESPONSIVE NO NAVIGATION WITHOUT BORDERS*******/
#ResFourColumnNoBorderwrap {
    /*margin-top: 10px;*/
    text-align: center;
}

#ResFourColumnNoBorderMain-page-col {
    background-color: transparent;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 3;
}
#ResFourColumnNoBorderMain-footer-col {
    /*border-top: 5px solid #FFFFFF;*/
    float: left;
    text-align: left;
    width: 100%;
    /*margin: 0 0 0 4%;*/
}
#ResFourColumnNoBorderOne-HundredBanner {
    background-color: transparent;
    float: left;
    margin: auto;
    padding: 0 0 0 10%;
    width: 90%;
}
#ResFourColumnNoBorderpageMenu {
    float: left;
    font-family: "HP Simplified";
    padding-bottom: 10px;
    width: 980px;
}
#ResFourColumnNoBorderSectionHeading {
    border-bottom: 3px solid #FFFFFF;
}
#ResFourColumnNoBorderMain-SurveySite {
    display: none;
}
#ResFourColumnNoBorderpageLink01 {
    float: left;
    padding-left: 3px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink01:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderpageLink02 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink02:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderpageLink03 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink03:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderpageLink04 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink04:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderpageLink05 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink05:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderpageLink06 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink06:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderpageLink07 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink07:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderpageLink08 {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}
#ResFourColumnNoBorderpageLink08:hover {
    color: #767676;
    cursor: pointer;
}
#ResFourColumnNoBorderformSearches {
    float: left;
    vertical-align: bottom;
    width: 990px;
}
#ResFourColumnNoBorderPageTitle {
    float: left;
    padding: 5px 18px;
    position: relative;
    width: 964px;
}
#ResFourColumnNoBordermenuOuterRow {
    float: left;
    width: 928px;
}
#ResFourColumnNoBorderpeopleFinderTextBox {
    float: left;
    padding-right: 5px;
}
#ResFourColumnNoBorderpeopleFinderBox {
    color: #CCCCCC;
    font-family: "HP Simplified";
}
#ResFourColumnNoBordersearchTextBox {
    float: left;
    padding-left: 5px;
}
#ResFourColumnNoBordersearchBox {
    color: #CCCCCC;
    font-family: "HP Simplified";
}
#ResFourColumnNoBordermenu {
    border-bottom: 1px solid #000000;
    float: left;
    margin-bottom: 5px;
    margin-left: 0;
    margin-top: 5px;
    padding-bottom: 10px;
    width: 928px;
}
#ResFourColumnNoBorderlinkbox1 {
    color: #767676;
    float: left;
    font-family: "HP Simplified";
    font-size: 18px;
    height: auto;
    padding: 0 15px;
    text-decoration: none;
    text-transform: none;
}
#ResFourColumnNoBorderlinkbox2 {
    color: #767676;
    float: left;
    font-family: "HP Simplified";
    font-size: 18px;
    height: auto;
    padding: 0 15px;
    text-decoration: none;
    text-transform: none;
}
#ResFourColumnNoBorderlinkbox3 {
    color: #767676;
    float: left;
    font-family: "HP Simplified";
    font-size: 18px;
    height: auto;
    padding: 0 15px;
    text-decoration: none;
    text-transform: none;
}
#ResFourColumnNoBorderlinkbox4 {
    color: #767676;
    float: left;
    font-family: "HP Simplified";
    font-size: 18px;
    height: auto;
    padding: 0 15px;
    text-decoration: none;
    text-transform: none;
}
#ResFourColumnNoBorderlinkbox5 {
    color: #767676;
    float: left;
    font-family: "HP Simplified";
    font-size: 18px;
    height: auto;
    padding: 0 15px;
    text-decoration: none;
    text-transform: none;
}
#ResFourColumnNoBorderlinkbox6 {
    color: #767676;
    float: left;
    font-family: "HP Simplified";
    font-size: 18px;
    height: auto;
    padding: 0 15px;
    text-decoration: none;
    text-transform: none;
}
#ResFourColumnNoBorderlinkbox1 {
    padding: 0 15px 0 0;
}
#ResFourColumnNoBorderlinkbox6 {
}
#ResFourColumnNoBorderlinkbox1 A {
    color: #767676;
    font-family: "HP Simplified";
    font-size: 18px;
    text-decoration: none;
}
#ResFourColumnNoBorderlinkbox2 A {
    color: #767676;
    font-family: "HP Simplified";
    font-size: 18px;
    text-decoration: none;
}
#ResFourColumnNoBorderlinkbox3 A {
    color: #767676;
    font-family: "HP Simplified";
    font-size: 18px;
    text-decoration: none;
}
#ResFourColumnNoBorderlinkbox4 A {
    color: #767676;
    font-family: "HP Simplified";
    font-size: 18px;
    text-decoration: none;
}
#ResFourColumnNoBorderlinkbox5 A {
    color: #767676;
    font-family: "HP Simplified";
    font-size: 18px;
    text-decoration: none;
}
#ResFourColumnNoBorderpageDescription {
    background-color: #FFFFFF;
    float: left;
    margin: 5px 0 0 15px;
    width: 928px;
}
#ResFourColumnNoBorderlinkbox6 A {
    color: #767676;
    font-family: "HP Simplified";
    font-size: 18px;
    text-decoration: none;
}
#ResFourColumnNoBorderlayout {
    position: relative;
    text-align: left;
    width: 100%;
    margin: auto;
}
#ResFourColumnNoBorderMain-body-row {
    background-color: #FFFFFF;
    float: left;
    overflow: visible;
    width:100%;
}
#ResFourColumnNoBorderMain-body-first-row {
    background-color: #FFFFFF;
    float: left;
    width: 1000px;
}
#ResFourColumnNoBorderMain-body-content {
    float: left;
    width: 100%;
}
#ResFourColumnNoBorderMain-page-header-section {
    float: left;
    text-align: left;
    width: 1000px;
}
#ResFourColumnNoBorderMain-page-Header {
    background-color: #069adf;
    float: left;
    position: relative;
    width: 100%;
    z-index: 1;
}
#ResFourColumnNoBorderMain-page-Header2 {
    float: left;
    position: relative;
    width: 100%;
    z-index: 1;
}
#ResFourColumnNoBorder-hrAlert{
    float: left;
    position: relative;
    width: 1000px;
    
}
#ResFourColumnNoBorderrow1100Div, #ResFourColumnNoBorderrow1100DivLevel2 {
    border-bottom: 5px solid #FFFFFF;
    float: left;
    margin: 0 0 0 4.6%;
    padding: 0 18px;
    width: 80%;
}
#ResFourColumnNoBorderrow1100Area, #ResFourColumnNoBorderrow1100AreaLevel2 {
    padding-left: 0;
    padding-right: 0;
    margin: 0 0 0 9%;
}
#ResFourColumnNoBorderrow1100DivLevel2 {
    border-top: 3px solid #FFFFFF;
}
#ResFourColumnNoBorderrow17525Div, #ResFourColumnNoBorderrow17525DivLevel2 {
    background-color: #FFFFFF;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    float: left;
    margin: 0;
    padding-left: 0;
    width: 1000px;
}
#ResFourColumnNoBorderrow175Div, #ResFourColumnNoBorderrow175DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    max-width: 703px;
    padding: 0 18px;
    width: 703px;
}
#ResFourColumnNoBorderrow125Div, #ResFourColumnNoBorderrow125DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 0;
    max-width: 215px;
    padding: 0 18px;
    width: 215px;
}
#ResFourColumnNoBorderrow27525Div, #ResFourColumnNoBorderrow27525DivLevel2 {
    background-color: #FFFFFF;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    float: left;
    margin: 0;
    padding-left: 0;
    width: 1000px;
}
#ResFourColumnNoBorderrow275Div, #ResFourColumnNoBorderrow275DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 0;
    max-width: 703px;
    padding: 0 18px;
    width: 703px;
}
#ResFourColumnNoBorderrow225Div, #ResFourColumnNoBorderrow225DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    max-width: 215px;
    padding: 0 18px;
    width: 215px;
}
#ResFourColumnNoBorderrow35050Div, #ResFourColumnNoBorderrow35050DivLevel2 {
    background-color: #FFFFFF;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    float: left;
    margin: 0;
    padding-left: 0;
    width: 1000px;
}
#ResFourColumnNoBorderrow350leftDiv, #ResFourColumnNoBorderrow350leftDivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    padding: 0 18px;
    width: 459px;
}
#ResFourColumnNoBorderrow350rightDiv, #ResFourColumnNoBorderrow350rightDivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 0;
    padding: 0 18px;
    width: 459px;
}
#ResFourColumnNoBorderrow4333333Div, #ResFourColumnNoBorderrow4333333DivLevel2 {
    background-color: #FFFFFF;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    float: left;
    margin: 0;
    padding-left: 0;
    width: 1000px;
}
#ResFourColumnNoBorderrow4331Div, #ResFourColumnNoBorderrow4331DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    max-width: 291px;
    padding: 0 18px;
    width: 291px;
}
#ResFourColumnNoBorderrow4332Div, #ResFourColumnNoBorderrow4332DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin: 0 5px;
    max-width: 290px;
    padding: 0 18px;
    width: 290px;
}
#ResFourColumnNoBorderrow4333Div, #ResFourColumnNoBorderrow4333DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin: 0 0 0 5px;
    max-width: 291px;
    padding: 0 18px;
    width: 291px;
}
#ResFourColumnNoBorderrow525252525Div, #ResFourColumnNoBorderrow525252525DivLevel2 {
    background-color: #FFFFFF;
    border-bottom: 5px solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    float: left;
    margin: 0;
    padding-left: 0;
    width: 1000px;
}
#ResFourColumnNoBorderrow5251Div, #ResFourColumnNoBorderrow5251DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
    margin-top: 0;
    max-width: 207px;
    padding: 0 18px;
    width: 207px;
}
#ResFourColumnNoBorderrow5252Div, #ResFourColumnNoBorderrow5252DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin: 0 5px;
    max-width: 206px;
    padding: 0 18px;
    width: 206px;
}
#ResFourColumnNoBorderrow5253Div, #ResFourColumnNoBorderrow5253DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin: 0 5px;
    max-width: 206px;
    padding: 0 18px;
    width: 206px;
}
#ResFourColumnNoBorderrow5254Div, #ResFourColumnNoBorderrow5254DivLevel2 {
    background-color: #FFFFFF;
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 0;
    max-width: 207px;
    padding: 0 18px;
    width: 207px;
}
#ResFourColumnNoBorderheadingSection {
    margin-left: 0;
}
#ResFourColumnNoBorderfixedLayoutBody {
}
/*******RESPONSIVE NO NAVIGATION WITHOUT BORDERS*******/
/* END RESPONSIVE STYLES HPO_LAYOUT */

.ResNavTitle, .ResNavHeader, .Restopnav, .Res-row, .ResfooterSection, .Res-column {
    font-family: HPSimplified_Lt, Arial, sans-serif;
}

/* Start Restopnav css */
.ResNavHeader {
    display:flex;
    background-color:#1359a2;
    color:#fff;
    width:100%;
} 

.Restopnav {
  overflow: hidden;
  background-color: #069adf;
  margin: 0 0 0 8%;
}

.Restopnav a {
  float: left;
  display: block;
  color: #069adf;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.Restopnav .icon {
  display: none;
}

.Resdropdown {
  float: left;
  overflow: hidden;
}

.Resdropdown .Resdropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: #fff;
  /*padding: 14px 18px;*/
  background-color: transparent;
  font-family: inherit;
  margin: 2px 0 0 0;
  height: 50px;
font-family: HPSimplified_Rg, Arial, sans-serif;
}

.Resdropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    z-index: -1;
    color: #000;
    margin: -2px 0 0 0;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 5px 10px 10px #888888;
    line-height: 22px;

}

.Resdropdown-content a {
  float: none;
  color: #000;
  padding: 2px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.Restopnav a:hover, .Resdropdown:hover .Resdropbtn {
  background-color:#069adf;
  color:#fff;
}

.Resdropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.Resdropdown:hover .Resdropdown-content {
  display: block;
}

/* Responsive media breakpoint */

@media screen and (max-width: 992px) {
  .Restopnav a:not(:first-child), .Resdropdown .Resdropbtn {
    display: none;
  }
  .Restopnav a.icon {
    float: right;
    display: block;
    color:#fff;
    padding-right:25px;
  } 
/*} @media screen and (max-width: 1015px) {*/
  .Restopnav.responsive {
    width: 100%;
    position: absolute;
    z-index: 1;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    transition: 0.5s;
    opacity: 1;
    background-color: #E6EBEE;
    text-decoration: none;
  }
  .Restopnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0px;
  }
  .Restopnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    color: #fff;
    background-color: transparent;
  }
  .Restopnav.responsive .Resdropdown {
    float: none;
    width: 80%;
    margin: 0 0 0 6%;
  }
  .Restopnav.responsive .Resdropdown-content {position: relative;width: 90%;margin: 0 0 0 18%;text-indent: 10px;background-color: transparent;color:#fff;z-index:999;}
  .Restopnav.responsive .Resdropdown .Resdropbtn { /* responsive Resdropdown */
    display: block;
    width: 80%;
    text-align: left;
    margin: 0 0 0 16%;
  }  
  #Resdropdown-tab-bar {
     font-size: 26px;
        font-family: HPSimplifed_Lt, Arial, sans-serif;
        display:none;
          }
}

@media screen and (max-width: 1024px){
#Resdropdown-tab-bar {
    margin: 18px 0 0 0;
  }

#wb_footer_container {
    width: 100%;
    color: #000 !important;
    background-color: #f0f0f0;
    padding: 20px 0 20px 155px;
    line-height: 22px;
}
#Resdropdown-tab-bar {
    margin: 18px 0 0 0;
  }


}

@media screen and (max-width: 500px){
#Resfooter_tab-1, #Resfooter_tab-2, #Resfooter_tab-3, #Resfooter_tab-4, #Resfooter_tab-5 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    position: relative;
    margin: 0 0 0;
    font-size: 11px;
}
}



/* End Restopnav css */

/*****************************************************************************/

/* Start Column 1-2-3 section css */
* {
  box-sizing: border-box;
}

#Res-column-1-25 {
    width:25%;
}
#Res-column-2-50 {
    width:50%;
}
#Res-column-3-25 {
    width:25%;
}
/* Column 1-2 */
#Res-column-1-75-sub {
    width: 75%;
}
#Res-column-2-25-sub {
    width:25%;
}


/* Create two equal columns that floats next to each other */
.Res-column {
  float: left;
  width: 33%;
  padding: 25px;
  height: 100%; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.Res-row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive media breakpoint - columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1015px) {
  .Res-column {
    width: 100%;
  }
  .Res-row{
        display: flex;
        flex-wrap: wrap;
        /*justify-content: center;*/
        /*width:80%;*/  
        position: relative;
        /*left: 10%;*/
    }
  .Res-column-1, #Res-column-1-25, .Res-column-2-sub, #Res-column-2-25-sub {
        order: 2;
        width:100%;
    }
    .Res-column-2, #Res-column-2-50, .Res-column-1-sub, #Res-column-1-75-sub {
        order: 1;
        width:100%;
    }
    .Res-column-3, #Res-column-3-25 {
        order: 3;
        width:100%;
    } 
  
  /* Footer */
  #Resfooter_tab-1, #Resfooter_tab-2, #Resfooter_tab-3, #Resfooter_tab-4, #Resfooter_tab-5 {
    width:100%; 
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    position: relative;
    margin: 0 0 0 -120%;
    font-size: 11px;
  }
  #Resfooter_tab-6 {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    position: relative;
    margin: 0 0 0 -119%;
    font-size: 11px;
  }
  .footerCopyRight {
    font-family: HPSimplified_Lt, Arial, sans-serif;
    font-size: 13px;
    padding-left: 5px;
    padding-top: 5px;    
  }
  #wb_footer_container {
    width: 100%;
    color: #000 !important;
    background-color: #f0f0f0;
    padding: 20px 0 20px 30px;
    line-height: 22px;
    margin-top:  150px;
  }
}


/* default column */
 .Res-column {
    /*border: solid;*/
  }

/* End Column 1-2-3 section css */

/* resize imr */
.img-responsive {
  max-width: 100%;
  height: auto;
}

/* NavTitle, HPLogo */
#ResFourColumnNoBorderPageTitle {
    display: block;
    margin-left: 12.2%;
    width:100%;
}

#ResNavHeaderTableStyle {
    width:67%;
    padding:0 0 0 10%;
    margin:0 0 0 14%;
    height:100px;
}

.ResNavTitle, .ResNavTitle a {
    width: 80%;
    background-color: transparent;
    color: #fff;
    font-size: 46px;
    vertical-align: middle;
    line-height: 25px;

    font-family: HPSimplified_Lt, Arial, sans-serif;

}

.ResNavHPLogo {
    background-color:transparent;
    vertical-align:middle;
    padding:0 0 0 16%;
}

#myRestopnav {
    width:100%;
    background-color: #069adf;
    margin:auto;
}

#Resdropdown-tab-one {
    width:14%;
}

#Resdropdown-tab-bar {
    vertical-align: middle;
    margin: 18px 10px 0 10px;
    font-size: 20px;
    color: #fff;
}

.ResfooterSection {
    /*HEIGHT:100%; 
    position:relative;*/
    padding: 2% 0 2% 14%;
    background-color: #f0f0f0;
    margin-top: 5%;

}

.footerLink {
    font-family: HPSimplified_Lt, Arial, sans-serif;
    font-size: 14px;
    border-right: 1px solid #e6ebee;
    display: inline;
    padding-right: 5px;
    /* padding-left: 5px; */
    color: #000000;
}


.footerRestrictedLink {
font-family: HPSimplified_Lt, Arial, sans-serif;
font-size: 14px;
color: #000000;
display: inline;
padding-left: 5px;
font-weight: bold;
}




.callout {
        background-color: #eee;
    padding: 0px 15px;
    border: solid 2px #ccc;
    font-size: 17px;
    font-family: HPSimplified_Rg, Arial, sans-serif;
    margin-top: 25px;
    color: #757678;
    line-height: 27px;
    margin-bottom: 25px;
}

.c-hd {
  font-family: HPSimplified_Lt;
  font-size: 17px;
  color: #000px;
}

.cta {
    border: solid 2px #069adf;
    font-size: 17px;
    color: #757678;
    padding: 0px 15px;
    margin-bottom: 35px;
    line-height: 22px;
    width: 100%;
    margin-top: 120px;

}

.breadcrumbs {
        color: #847f7f;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 25px;
    line-height: 17px;

}

.footnote {
    font-size: 12px;
    line-height: 17px;
}

#ResFourColumnNoBorderPageTitle {
    display: none;
}

.nav-sect-category {
padding-left: 16px;
font-size: 17px;
color: #000;
    margin: 10px 15px 0px 0px;
        font-weight: bold;
}

.eap {
        /*font-size: 12px;*/

    margin-left: 3px;

}
.eap th {background-color: #0096d6; font-size:12px;}
.support th {background-color: #0096d6;}

p {font-size:17px; line-height:22px; font-family: HPSimplified_Lt, Arial, san-serif; }

.tab-cont {margin-top: 0px;}

ul {font-size: 17px; line-height: 22px; padding: 15px 0px; font-family: HPSimplified_Lt, Arial, sans-serif;}

li {padding-bottom: 8px;}

ol {
    font-family: HPSimplified_Lt, Arial, sans-serif;
    font-size: 17px;
    line-height: 22px;
    padding: 0px 0px 15px 0px;
    margin-left: 15px
}

ul.a-par {padding-top: 10px;}

.s-article {margin-bottom: 25px; line-height: 22px; font-size: 17px;}


.cont-pics-diagram {
   background-color: #eee; 
   width: 768px; 
   height: 85px; 
   padding: 5px; 
   margin-bottom: 25px;
}

.cont-pics {
   float: left; 
   width: 33%;
}

.cont-pics li {
  width: 100px; 
  float: left;
  list-style-type:none;
}

.cont-pics-border li {
  width: 100px; 
  float: left;
  list-style-type:none;
}

.cont-pics-border {
    float: left;
    width: 33%;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    height: 75px;
}

.diagram {
    font-size: 14px;
    background-color: #eee;
    width: 100%;
    height: 80px;
    margin: 0px 0px 0px 0px;
}

.diagram li {
    float: left;
    width: 16%;
    list-style-type: none;
    text-align: center;
}


table th {
    font-weight: bold;
    background-color: #007dba;
    padding: 5px;
    text-align: center;
    font-size: 17px;
}

.hd-lite {background-color: #91ccde;}

details
{
    transition: height .35s ease;
    overflow: hidden;
    padding: 0px 2px;
}

details:not([open])
{
    height: 3.0em;
}

details[open]
{
    height: auto;
}

summary {
    /*padding: 10px 3px;*/
        font-size: 20px;
    padding: 7px 4px;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    color: #069adf;
        line-height: 24px;
}


.cta-box {
    border: solid 2px #069adf;
    font-size: 17px;
    color: #757678;
    padding: 0px 15px;
    margin-top: 20px;
    margin-bottom: 35px;
    line-height: 22px;
}

.cta-box h2 {
    color: #676464;
    padding: 5px 0px;
    font-family: HPSimplified_Rg, Arial, sans-serif;
}

.callout h2 {
    font-size: 17px;
    font-family: HPSimplified_Lt, Arial, sans-serif;
}

h1 {
    font-family: HPSimplified_Lt, Arial, sans-serif;
    font-weight: normal;
    color: #0096D6;
    line-height: 40px;
}

h2 {
    font-weight: normal; 
    font-size: 24px;
    margin-top: 20px;
    margin: 10px 0px 5px 0px;
}

.inter-hd {font-weight: normal; font-size: 16px;}

h3 {padding: 15px 0px; color: #000; font-size: 17px; font-family: HPSimplified_Rg, Arial, sans-serif;}

.ResfooterSection a {
    color: #000000;
}

.ls-canvas .ls-cmp-wrap {
    padding: 0px;
}

.mid-content {
    font-size: 17px;
    line-height: 22px;
    margin-top: 5px;
    font-family: HPSimplified_Lt, Arial, sans-serif;
}


.mid  {
font-family: HPSimplified_Lt, Arial, sans-serif;
font-weight: normal;
color: #0096D6;
line-height: 40px;
padding-top: 10px;
margin-top: 0px;
}


span {
    font-family: HPSimplified_Lt, Arial, sans-serif;
}

#ResFourColumnNoBorderPageTitle {
  display:none;
}


hr {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-top: 20px;
    border-bottom-color: #069adf;
}

.cubeFit td {
    border: none;
    width: 36%;
    font-size: 17px;
}


.home-tab td {
    padding: 3px 5px;   
    border: none;
    vertical-align: middle;
    font-size: 15px;

}

.home-tab td li { 
    font-size: 15px;
}



.home-tab {
    border-style: none;
    margin-left: -4px;
    margin-top: 5px;
}

.pop-cont {
    margin-top: -9px;
    margin-bottom: 6px;
}

.pop td {padding: 5px 5px 0px 0px;}

.up-ev {
    line-height: 23px;
    margin-top: 25px;
    font-size: 18px;
    font-weight: bold;
}


.emp-on {
    font-weight: bold;
    margin-bottom: 10px;
}


.sidebar-img {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

    div#banner {
     width: 100%;
     height: auto;
}


.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
} 

.sidebar-img:hover .image {
  opacity: 1;
}

.sidebar-img:hover .middle {
  opacity: 1;
  cursor: pointer;
}
.sidebar-img:hover:after{
              opacity: 1;
}

.sidebar-img:after{
              content: '';
              position: absolute;
              top:0px;
              right:0px;
              left: 0px;
              height: 100%;
              
              opacity: 0;
              -webkit-transition:opacity .25s ease;
                  background: rgb(0 0 0 / 0%);
}
.sidebar-img:before{
              content: '';
              position: absolute;
              top: 42%;
              left: 0px;
              right: 0px;
              bottom: 48px;
              opacity: 0.75;
              height: 60%;
                  background-image: linear-gradient(to bottom, transparent, #00000000);

}
.sidebar-img:hover div{
              z-index: 10;
              top: 0px;
              cursor: pointer;

}
#sidebar-img1:hover div{
  background-color: #A53894;  
}

.sidebar-img:hover div h3.tile-header1{
  display: none;  
}

.tile-text {
  
     color: #FFF;
    font-size: 16px;
   
    position: absolute;
    width: 100%;
    

    overflow: hidden;
    -webkit-transition: top 0.25s ease-out;
    text-align: center;
        /* z-index: 10; */
    top: 70%;
    height: 186px;

}
.tile-text p,.tile-text a.btn{
              opacity: 0;
}
.sidebar-img:hover .tile-text p,.sidebar-img:hover .tile-text a.btn{
              opacity: 1;
}

.sidebar-img:hover:before{
  content: none;
}

h3.tile-header1 {
    background-color: #E88223cc;
    /* opacity: 0.9; */
    /* padding-bottom: 4px; */
    /* padding-top: 8px; */
    color: #FFF;
    font-family: HPSimplified_Lt, Arial, sans-serif;
    font-weight: normal;
    line-height: 20px;

   padding: 8px 8px;


}
a.btn.btn-default.btn-lg {
    padding: 8px 15px;
    border: 1px solid #FFF;
    border-radius: 8px;
    color: #FFF;
    text-decoration: none;
}
span.tile-content p {
    margin-top: 50px;
    margin-bottom: 30px;
}


h3.tile-header2 {
    background-color: #6B3A96;
    opacity: 0.9; 
        color:#FFF;
    font-weight:normal;
    font-family: HPSimplified_Lt, Arial, sans-serif;
   
    
}
.sidebar-img:hover div h3.tile-header2{
  display: none;  
}
#sidebar-img2:hover div{
  background-color: #6B3A96;
}


h3.tile-header3 {
    background-color: #0096D6;
    opacity: 0.9; 
        color: #FFF;
    font-weight: normal;
    font-family: HPSimplified_Lt, Arial, sans-serif;
   
   
}
.sidebar-img:hover div h3.tile-header3{
  display: none;  
}
#sidebar-img3:hover div{
  background-color: #0096D6;
}

.tile-text p {
    margin-top: 20%;
}

details ol {
padding-top:16px;
padding-left: 10px;
}

.ee-icon ul {
    margin-bottom: 50px;
    margin-left: 0px;
}

.ee-icon li {
    float: left;
    list-style-type: none;
}

.ee-icon-togg {
    margin-top: -6px;
}

.ee-icon-overlay {
    margin-left: 7px;
}


.ee-icon-fit {
    margin: 20px 0px;
}

.jess-gr td {
    font-weight: normal;
    color: #000000;
    background-color: #FFFFFF;
    border: none;
    font-size: 17px;
    line-height: 22px;
    padding: 0px 10px;
    vertical-align: top;
}

.ee-icon-fit {
    margin: 20px 0px;
}

.support td ul {padding: 0px;}


details p {
   padding-left: 10px;
}

#sidebar-img1:hover div {
    background-color: #e88223cc;
}

#sidebar-img2:hover div {
    background-color: #6b3a96d9;
}

#sidebar-img3:hover div {
    background-color: #0096d6c2;
}

span.tile-content {
    font-family: HPSimplified_Rg, Arial, sans-serif;
}

.dia-sect { 
   background-color: #eee; 
   width="33%"; 
   float: left;
}

.dia-pic {
   width:33%; 
   float: left;
   padding-left: 15px;
}

.dia-text {
    padding: 7px 15px;
    /* margin-left: 25px; */

}

.dia-cell {
    width: 33%;
    float: left;
    background-color: #eee;
    padding: 5px 5px 5px 5px;
    margin-bottom: 2px;
}

.dia-content {
   width:33%; 
   float: left;
}

.dia-ext-cell {
    width: 66%;
    float: left;
    background-color: #eee;
    padding: 5px;
    margin-bottom: 15px;
    margin-left: 2px;
}

.second {
    border-left: dotted 2px #ccc;
    border-right: dotted 2px #ccc;
    padding: 0px 10px 0px 15px;
    width: 31%;
    height: 165px;
}

#replay th {
    font-weight: bold;
    background-color: #0096d6;
    padding: 5px;
    text-align: left;
    font-size: 17px;
}

.border {
    border-left: solid 2px #fff;
    border-right: solid 2px #fff;
}


.dia-ext-cell .dia-pic {
    width: 83px;
    float: left;
}

.ee-icon-fit {
    margin: 17px 0px;
}

ee-icon-togg {
  margin-top: -4px; 
  margin-left: 4px;
}

#one-one ul { 
   margin-bottom: 45px; 
   margin-left: 0px;
   padding-top: 0px;
}

#one-one li {
  float; left;
  list-style-type:none;
}

#replay td {
    vertical-align: top;
}

img.ee-icon {
    margin-top: 6px;
   /* margin-left: 10px;*/
}

.cont-dia {
  padding-bottom: 15px;
  float: left;
  width: 100%;
}

.v-top {
    vertical-align: top;
    padding-left: 4px;
}

.ee-pic {
    background-image: url(/sites/GblWellness/img/WB_icon_EmployeesOnly.png);
    background-repeat: no-repeat;
    background-position: 400px 6px;
}

.header-sect-icon {
    padding: 0px 5px 0px 0px;
    float: left;
}

.img-sect-ee-icon {
    padding: 16px 0px 0px 0px;
}

.contain {
    position: relative;
    width: 100%;
}

.contain:hover .overlaye {
    height: 35%;
}

.text a {
    color: #fff;
    text-decoration: none;
}

.two {
    padding: 0px 50px;
}

.spaced {
    margin-top: 35px;
}

.text {
    color: white;
    font-family: HPSimplified_Lt, Arial, sans serif;
    font-size: 16px;
    position: relative;
    top: 50%;
    left: 50%;
    right: 0%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width:  100%;
}

.wab {padding: 19%;}

.wew {
    padding: 15%;
}

.tob {
    padding: 8%;
}

.tob-pledge {
    padding: 8%;
}

.tob-pledge {
    padding: 19%;
}

.text.sleep {
    padding: 17%;
}

.eap-hp {
    padding: 10%;
}

.eap-mental {
    padding: 16%;
}


summary.ee-pic-fitness {
    background-image: url(/sites/GblWellness/img/WB_icon_EmployeesOnly.png);
    background-repeat: no-repeat;
    background-position: 305px 6px;
}

summary.ee-pic-direct {
    background-image: url(/sites/GblWellness/img/WB_icon_EmployeesOnly.png);
    background-repeat: no-repeat;
    background-position: 370px 6px;
}



.overlaye {
    position: absolute;
    height: 35%;
    bottom: 0px;
    left: 0;
    right: 0;
    background-color: #1359a2d6;
    overflow: hidden;
    width: 100%;
    transition: .2s ease;
}

.dia-pic img {
    width: 70%;
    height: auto;
    padding-top: 5px;
}

.icon-sm-label {
    width: 17%;
    height: auto;
}

#sidebar-img1-ous {
    background: #a01992cc;
}

.tile-header1.tile-ous1 {
    background: #a01992cc;
}

#sidebar-img1-ous:hover div {
    background-color: #a01992cc;
}

.column {
    float: left;
    width: 33%;
    padding: 5px;
    height: 58px;
    background-color: #eee;
    margin-bottom: 2px;
}

.column img {
    float: left;
    margin: 4px 0px 0px 14px;
}

.column p {
    padding: 7px 24px 0px 63px;
    font-size: 15px;
    line-height: 16px;
    margin-top: 9px;
    background-color: #eee;
}

.extl {
    width: 66%;
    border-left: solid 2px #fff;
}

.lines {
    border-left: solid 2px #fff;
    border-right: solid 2px #fff;
}

.line {
    border-right: solid 2px #fff;
}

.webe {
    padding: 0px 40px;
}

.ways {
    padding: 0px 10px;
}

.details h3 {margin-left: 10px;}

.details ul {margin-left: 27px;}

strong {
    /* font-family: HPSimplified_Rg, Arial, sans-serif; */
    font-weight: bold;
}

.sub-header {
    margin-top: 50px !Important;
}

.one-tab {
    width: 215px !important;
    margin-right: 25px !important;
}

.two-tab {
    width: 215px !important;
    margin-right: 25px !important;
}



/* Caregiver tool */


              .caregiver h1{
                             color: #a53a92;
                             margin-top: 25px;
    margin-bottom: 25px;

              }

  .caregiver .btn {
    background-color: #a53a92 ;
    border: solid 1px #fff;
    color: #FFF;
    padding: 10px 15px;
    text-align: center;
    font-size: 17px;
    margin: 4px 2px;
    transition: 0.3s;
    border-radius: 9px;
    float: left;
    cursor: pointer;
              margin-top: 20px;
              /*font-weight: 700;*/
}
.caregiver .startOver {
    background-color: #0795d3!important;
}
              .caregiver ul.step1_question_bullet{
                             padding-left: 0px;
                             margin-left: 0px;
                            /*margin-bottom:10px;*/
                            padding-bottom: 5px;
                            padding-top: 0;
              }
              .caregiver li.questions_content {
              display: block;
              }

              .caregiver .footer-note{
                             margin-top: 50px;
                             padding-left: 10px;
              }

              tr.header-r1 td {
              /* padding: 20px;*/   
              background-color: #a53a92;
              }
              tr.header-r1 {
              background: #a53a92;
              }
              tr.hr1-content{
                             background: #eee;
                             padding: 10px;
              }
              p.cgh {
                             color: #a53a92;
                             font-weight: 600;
              }
              tr.header-r1 h2{
                             color:#FFF;
                             margin:0;
                             font-family: 'HPSimplified_Lt', Arial, sans-serif;
              }
.cgh  {  /* classname removal – originally it used to be span.cgh */
color: #a53a92;
font-weight: 600;
}

h2.result-intro{
margin-bottom:10px;

}

tr.header-r1 td h2{
   margin-top:0px;
   /* padding-left: 20px; */
}

.result tr td{
padding-left:20px;
}




.kq2, .kq3a, .kq3b, .eq3a, .eq3a1, .eq3b, .eq3c, .iq2, .iq3a, .iq3b, .iq3c, .iq3d ,.result, #hr1, #kr1,#kr2, #kr3, #kr4, #kr5,#kr6,#kr7,#kr8,#kr9, #kr10, #kr11, #kr12, #kr13 , #er3r1, #er3r2, #er3r3, #er3r4, #er3r5, #er6, #er3r7, #er3r8, #er3r9, #er3r10, #er3r11, #er3r12,#er3r13 , #ir3r1, #ir3r2, #ir3r3, #ir3r4, #ir3r5,#ir3r6, #ir3r7,#ir3r8, #ir3r9,#ir3r10, #ir3r11, #ir3r12, #ir3r13,#er1, #sr1{
                             display: none;
              }

td.generaltd {
    background-color: #eee;
}
.step1qa {
    padding-left: 20px;
    text-indent: -20px;
}

.caregiver h1 {
    color: #a53a92;
    margin-top: 25px;
  }




  /* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;
    margin-bottom: 0px !important;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
width: auto;
    font-size: 17px;
    display: block;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding: 0px 0px;
    border: none;

}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
    font-size: 14px;
    font-family: 'HPSimplified_Rg';

}

.swipe-tab.slick-slide{
  height: 10%;
}

[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: inline-block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.swipe-tab-content.slick-slide.slick-current.slick-active {
    border-top: 1px solid #CCC;
    background: #f9f9f9;
    padding-left: 15px;
    cursor:pointer;
    position: absolute;
    padding-right:30px;
    /*height: auto;*/
}

.swipe-tab.slick-slide:hover {
    cursor: pointer;
}

.swipe-tab.slick-slide.slick-active.active-tab {
    color: #0096d6;    
    border-bottom: 3px solid #0096d6;
    padding-bottom: 20px;


}

.swipe-main-content {
    margin-right: 30px;
}

.swipe-tab.slick-slide.tab1 {
    max-width: 100px;
}


.swipe-tab.spo-tab2.slick-slide.slick-active:after{
content: '\A';
    display: block;
    white-space: pre;
}

.spo-tbs .slick-track {
    width: 350px!important;
}


@media (min-width:1024px) and (max-width:1280px){


.support-par .swipe-tab.slick-slide.slick-active:nth-child(3) {
    width: 130px!important;
    padding-right: 30px;
}
.support-par .swipe-tab.slick-slide:nth-child(1) {
    width: 100px!important;
    padding-right:10px;
}
.support-par .slick-track.swipe-tab.slick-slide:nth-child(2){
              width:100px!important;
              padding-right:30px;
}

.swipe-tab.slick-slide.tab1:after {
    content: '\A';
    display: block;
    white-space: pre;
}

.swipe-tab.spo-tab1.slick-slide.slick-current.slick-active{
              margin-right:20px;
}
}

@media only screen and (max-width: 768px) { 
#Resdropdown-tab-bar {
    font-size: 26px;
    font-family: HPSimplifed_Lt, Arial, sans-serif;
    display:none;
}


.one-tab {
    width: 115px;
    margin-right: 25px;
}

.two-tab {
    width: 116px;
    margin-right: 25px;
}

.img-sect-ee-icon {
    padding: 16px 0px 0px 13px;
}


.column p {
    padding: 10px 24px 0px 63px;
    font-size: 15px;
    line-height: 16px;
    margin-top: 3px;
}

.lines {
    border-left: none;
    border-right: none;
}

.line {
    border-right: none;
}

.column {
    float: none;
    width: 100%;
    padding: 5px;
    height: 58px;
    background-color: #eee;
    margin-bottom: 2px;
}

.extl {
    width: 100%;
    height: auto;
    border-left: none;
}

#replay tr td:first-child {
    display: none;
}


#ResFourColumnNoBorderrow1100Area, #ResFourColumnNoBorderrow1100AreaLevel2 {
    padding-left: 0;
    padding-right: 0;
    margin: 0 0 0 0%; 
}

#ResFourColumnNoBorderrow1100Div, #ResFourColumnNoBorderrow1100DivLevel2 {
    border-bottom: 5px solid #FFFFFF;
    float: left;
    margin: 0 0 0 0%;
    padding: 0 0px; 
    width: 100%;
}

.sidebar-img {
    position: relative;
    width: 70%;
    height: auto;
    overflow: hidden;
    margin: 0px 45px;
}

#wb_ftr_row-2, #wb_ftr_row-3, #wb_ftr_row-4, #wb_ftr_row-5 {
    float: none;
    margin-right: 10px;
    float: none;

}


.pop-cont {
    margin-top: -9px;
    margin-bottom: 6px;
    padding: 0px 83px;
}

.up-ev {
    line-height: 23px;
    margin-top: 25px;
    font-size: 24px;
    font-weight: bold;
    padding: 0px 77px;
}

#wb_footer_container {
    width: 100%;
    color: #000 !important;
    background-color: #f0f0f0;
    padding: 20px 0 20px 220px !important;
    line-height: 22px;
    margin:  0px;
}

#wb_ftr_row-1-US {
    padding-bottom: 7px;
}

#wb_ftr_row-6 {
    font-weight: bold;
}

#wb_ftr_row-7 {
    padding-top: 7px;
    font-size: 14px;
}

hr {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-top: 20px;
    border-bottom-color: #069adf;
}

.contain {
    position: relative;
    width: 70%;
    margin: 0px 45px 50px 45px;
}

.inter-hd {
    font-weight: normal;
    font-size: 16px;
    margin: 0px 45px;
}

.cta {
    border: solid 2px #069adf;
    font-size: 17px;
    color: #757678;
    padding: 0px 15px;
    margin-bottom: 35px;
    line-height: 22px;
    width: 100%;
    /* margin-top: 120px; */
}




}

/* GblWellness fotoer */
#wb_footer_container{
    width: 100%;
    color: #000 !important;
    background-color: #f0f0f0;
    padding: 20px 0 20px 220px;
    line-height: 22px;
}
.wb_ftr_row-1a, .wb_ftr_row-2a, .wb_ftr_row-3a, .wb_ftr_row-4a, .wb_ftr_row-5a, .wb_ftr_row-6a, .wb_ftr_row-7a, #wb_ftr_row-1-Global, #wb_ftr_row-1-US, #wb_ftr_row-6, #wb_ftr_row-7 {
    font-family: HPSimplified_Lt, Arial, sans-serif;
    width:100%;
    color:#000 !important;
    text-decoration:none;
    font-size:15px;
}

#wb_ftr_row-1a-globe {
   width:13px;
   height:12px;
}
#wb_ftr_row-1a-US {
   width:20px;
   height:11px;
}

#wb_ftr_row-1-Global {
    font-weight: bold;
}

#wb_ftr_row-1-US {
    font-weight: bold;
}

#wb_ftr_row-2, #wb_ftr_row-3, #wb_ftr_row-4, #wb_ftr_row-5 {
    margin-right: 10px;
    float: left;
}

#wb_ftr_row-6 {
    font-weight: bold;
}

#wb_ftr_row-7 {
    font-size: 12px;
    padding: 1px;
}

